#section-digipack {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

#section-digipack a {
    text-align: center;
    text-decoration: none;
    cursor:pointer;
    color: rgb(74, 75, 77);
}

#section-digipack p {
    margin: 10px;
}

#digipack-cover {
    max-height: 200px;
    width: auto;
}

#digipack-shop {
        max-height: 40px;
    width: auto;
}

@media screen and (max-width: 768px) {
    #digipack-cover  {
        max-height: 150px;
    }
}